@font-face{font-family:'TradeGothicLTStd-BdCn20';src:url('../fonts/TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype'),url('../fonts/TradeGothicLTStd-BdCn20.otf')  format('opentype'),url('../fonts/TradeGothicLTStd-BdCn20.woff') format('woff'),url('../fonts/TradeGothicLTStd-BdCn20.ttf')  format('truetype'),url('../fonts/TradeGothicLTStd-BdCn20.svg#TradeGothicLTStd-BdCn20') format('svg');font-weight:normal;font-style:normal;}
/*****************************  Homepage CSS *******************/
.home-page .detail-block.image-fill::after,.main-container,.outside-wash .green-btn,.update_card_details .btn{transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
.home-page .detail-block:hover .detail-content h2,.home-page .detail-block.focus .detail-content h2{-moz-transform:scale(1.3);-webkit-transform:scale(1.3);-o-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3);}
.home-page .detail-block .detail-content h2{transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.home-page .banner-text{color:#fff;letter-spacing:-0.4px;font-weight:normal;z-index:1;font-family:'Hammersmith One',sans-serif;font-size:50px;line-height:54px;text-transform:uppercase;}
.home-page .img-block img,.home-page .image-fill img{width:100%;}
.home-page .main-content-block{overflow-x:hidden;}
.home-page .triangle-block{position:absolute;background:#fff;left:-30px;right:-30px;z-index:1;}
.home-page .triangle-block span{height:35px;display:block;}
.home-page .left-triangle-block{-moz-transform:rotate(5.6deg);-webkit-transform:rotate(5.6deg);-o-transform:rotate(5.6deg);-ms-transform:rotate(5.6deg);transform:rotate(5.6deg);}
.home-page .right-triangle-block{-moz-transform:rotate(-5.6deg);-webkit-transform:rotate(-5.6deg);-o-transform:rotate(-5.6deg);-ms-transform:rotate(-5.6deg);transform:rotate(-5.6deg);}
.home-page .inner-container{max-width:576px;margin:0 auto;}
.home-page h5{font-size:24px;line-height:33px;font-family:'Hammersmith One',sans-serif;text-transform:uppercase;padding:0;}
.home-page h4{font-size:24px;line-height:34px;font-family:'AzoWeb-Bold';text-transform:uppercase;letter-spacing:0.8px;margin-bottom:34px;padding:0;}
.home-page h3{font-size:36px;line-height:40px;font-family:'Hammersmith One',sans-serif;text-transform:uppercase;margin-bottom:34px;padding:0;}
.home-page h2 a{color:#031e2f;text-decoration:underline;}
.home-page h2 a:hover{color:#0098db;}
.home-page h1{padding:0;}
.home-page h2{padding:0;margin-bottom:20px;}
.text-white,.text-white h1,.text-white h2{color:#fff!important;}
.home-page{color:#031e2f;}
.home-page .owl-carousel .item{position:relative;}
.home-page .owl-carousel .item .image-fill{height:530px;}
.home-page .banner-block{position:absolute;top:82px;left:0;right:0;bottom:0;color:#fff;text-align:left;}
.home-page .banner-block .banner-text{margin-left:66px;}
.home-page .home-page-title .inner-container{z-index:2;position:relative;}
.home-page .home-page-title{background:#edeee9;padding:63px 0 48px;position:relative;overflow:hidden;}
.home-page .home-page-title .triangle-block{bottom:0;}
.home-page .home-page-title .left-triangle-block .top{background:#edeee9;opacity:0.5;}
.home-page .home-page-title .left-triangle-block .bottom{background:#fff; /* height: 300px; */}
.home-page .detail-block{position:relative;width:50%;float:left;/* display: table;*/overflow:hidden;cursor:pointer;}
.home-page .detail-block.image-fill{height:577px;}
.home-page .detail-block.image-fill:after{content:"";position:absolute;left:0;right:0;top:0;bottom:0;opacity:0;background:#191d1f;}
.home-page .detail-block.image-fill:hover:after{opacity:0.4;}
.home-page .detail-block.focus.image-fill:after{opacity:0.4;}
.home-page .detail-block-container{width:378px;margin:0 auto;}
.home-page .detail-content{text-transform:uppercase;width:100%;display:inline-block;/* display: table-cell;*/vertical-align:top;z-index:1;position:relative;padding:124px 0 20px;}
.home-page .detail-content p{font-size:24px;line-height:28px;font-family:'Hammersmith One',sans-serif;}
.home-page .detail-content p span{display:block;}
.home-page .detail-content h2{text-decoration:underline;text-transform:uppercase;}
.home-page .detail-content h1{margin-bottom:87px;letter-spacing:2.5px;}
.home-page .detail-content h5{margin-bottom:111px;letter-spacing:0.7px;}
.home-page .blackheading h5{color:#031e2f;}
.home-page .whiteheading h5{color:white}
.home-page .detail-content h5 span{display:block;}
.home-page .title-block{position:absolute;top:-25px;width:100%;text-align:center;}
.home-page .title-block span{display:inline-block;letter-spacing:1.4px;padding:15px;width:392px;text-align:center;background:#031e2f;color:#fff;text-transform:uppercase;border:1px solid #fff;font-size:14px;line-height:18px;font-family:'AzoWeb-Bold';z-index:2;position:relative;}
.home-page .location-block{position:relative;padding:118px 0 195px;background:url("../image/maps.jpg") no-repeat center center;background-size:cover;}
.home-page .location-block:before{content:"";position:absolute;background:#e9eae4;opacity:0.7;left:0;right:0;top:0;bottom:0;}
.home-page .location-block .location-content-block{z-index:1;position:relative;}
.home-page .location-block .img-block{height:135px;width:112px;text-align:center;display:inline-block;margin-bottom:80px;}
.home-page .location-block p{font-size:36px;line-height:40px;text-transform:uppercase;font-family:'Hammersmith One',sans-serif;}
.home-page .location-block h2{text-decoration:underline;text-transform:uppercase;}
.home-page .location-block .triangle-block{bottom:-157px;}
.home-page .location-block .right-triangle-block .top{background:#edeee9;opacity:0.5;}
.home-page .location-block .right-triangle-block .bottom{background:#fff;height:215px;}
.home-page .join-tribe-block{position:relative;z-index:2;padding:22px 0 57px;}
.home-page .join-tribe-block .title-block{top:-114px;}
.home-page .join-tribe-block h1{margin-bottom:73px;letter-spacing:2.4px;}
.home-page .join-tribe-block h2{line-height:25px !important;letter-spacing:0.3px;text-transform: none;}
.home-page .green-block{height:581px;}
.home-page .green-block:after{content:"";position:absolute;opacity:0;left:0;right:0;bottom:0;top:0;background:#b5e4dd;}
.home-page .green-block.focus:after{opacity:1;}
.home-page .green-block .detail-content{padding:79px 0 77px;}
.home-page .green-block .detail-content h1{margin-bottom:64px;}
.home-page .green-block .detail-content h5{margin-bottom:22px;}
.home-page .green-block.left-block{background:#6ccabc;}
.home-page .green-block.right-block{background:#91d7cd;}
.home-page .green-block.right-block .img-block{margin-top:4px;}
.home-page .green-block .img-block{width:140px;height:140px;text-align:center;display:inline-block;margin-bottom:82px;}
.home-page .join-club-block{position:relative;}
.home-page .join-club-block .img-block{position:absolute;z-index:1;top:199px;left:50%;margin-left:-162px;width:325px;height:88px;}
.home-page .join-club-block .image-fill{height:530px;}
.home-page .join-club-block .triangle-block{bottom:-155px;background:none;}
.home-page .join-club-block .left-triangle-block .top{background:#edeee9;opacity:0.5;}
.home-page .join-club-block .left-triangle-block .bottom{background:#fff;height:275px;margin-top:-1px;}
.home-page .sign-up-block{padding:23px 0 70px;}
.home-page .sign-up-block .inner-container{max-width:575px;}
.home-page .sign-up-block h5{font-weight:700;letter-spacing:1px;line-height:34px;margin-bottom:45px;color:#031e2f}
.home-page .sign-up-block h2{text-decoration:underline;text-transform:uppercase;}
.home-page .detail-wrap{position:relative;}
.home-page .orange-block{height:622px;}
.home-page .orange-block:after{content:"";position:absolute;opacity:0;left:0;right:0;bottom:0;top:0;background:#ffd8ca;}
.home-page .orange-block.focus:after{opacity:1;}
.home-page .orange-block .detail-content{padding:121px 0 76px;}
.home-page .orange-block .detail-content h5{margin-bottom:21px;}
.home-page .orange-block.left-block{background:#ffb296;}
.home-page .orange-block.right-block{background:#ffc5b0;}
.home-page .orange-block .img-block{width:130px;height:90px;text-align:center;display:inline-block;margin-bottom:110px;}

/*animation css*/
.home-page .building,.umbrella,.girl,.boy,.img-block.show-img{opacity:0;}
.home-page .img-block{position:relative;}
.home-page .umbrella{position:absolute;right:0;width:83px;top:0;}
.home-page .girl{left:0;position:absolute;top:40px;width:91px;}
.home-page .boy{position:absolute;right:3px;top:0;width:82px;}
.home-page .code-wrap{bottom:7px;height:24px;position:absolute;right:6px;width:45px;}
.home-page .code-wrap span{background:#031E2F;float:left;height:24px;width:3px;opacity:0;}
.home-page .code-wrap.show-code span{opacity:1;}
.home-page .code-wrap span.first{margin-left:5px;margin-right:1px;transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;-moz-transition:all 0.2s;-webkit-transition:all 0.2s;}
.home-page .code-wrap span.second{margin-right:4px;transition:all 0.2s 0.4s;-o-transition:all 0.2s 0.4s;-ms-transition:all 0.2s 0.4s;-moz-transition:all 0.2s 0.4s;-webkit-transition:all 0.2s 0.4s;}
.home-page .code-wrap span.third{margin-right:1px;transition:all 0.2s 0.6s;-o-transition:all 0.2s 0.6s;-ms-transition:all 0.2s 0.6s;-moz-transition:all 0.2s 0.6s;-webkit-transition:all 0.2s 0.6s;}
.home-page .code-wrap span.fourth{margin-right:4px;transition:all 0.2s 0.8s;-o-transition:all 0.2s 0.8s;-ms-transition:all 0.2s 0.8s;-moz-transition:all 0.2s 0.8s;-webkit-transition:all 0.2s 0.8s;}
.home-page .code-wrap span.fifth{margin-right:1px;transition:all 0.2s 1s;-o-transition:all 0.2s 1s;-ms-transition:all 0.2s 1s;-moz-transition:all 0.2s 1s;-webkit-transition:all 0.2s 1s;}
.home-page .code-wrap span.sixth{margin-right:4px;transition:all 0.2s 1.2s;-o-transition:all 0.2s 1.2s;-ms-transition:all 0.2s 1.2s;-moz-transition:all 0.2s 1.2s;-webkit-transition:all 0.2s 1.2s;}
.home-page .code-wrap span.seventh{transition:all 0.2s 1.4s;-o-transition:all 0.2s 1.4s;-ms-transition:all 0.2s 1.4s;-moz-transition:all 0.2s 1.4s;-webkit-transition:all 0.2s 1.4s;}
.white-bg{position:absolute;left:0;width:50%;bottom:0;background:#fff;}

/* outside-wash */
.outside-wash.main-container{overflow:hidden; padding-bottom: 0;}
.outside-wash .img-block img,.outside-wash .image-fill img{width:100%;}
.outside-wash .triangle-block{position:absolute;background:#fff;left:-60px;right:-60px;z-index:1;}
.outside-wash .triangle-block span{height:35px;display:block;}
.outside-wash .right-triangle-block{-moz-transform:rotate(-5.6deg);-webkit-transform:rotate(-5.6deg);-o-transform:rotate(-5.6deg);-ms-transform:rotate(-5.6deg);transform:rotate(-5.6deg);}
.outside-wash{color:#031e33;}
.outside-wash a{display:inline-block;text-decoration:underline;color:#031e33;}
.outside-wash a:hover{color: #0098db;}
.outside-wash p{font-size:16px;line-height:20px;padding:0;margin:0 0 10px;}
.outside-wash h4{font-size:36px;line-height:40px;font-family:'AzoWeb-Bold';letter-spacing:2.8px;text-transform:uppercase;padding:0;margin-bottom:44px;color:#031e33}
.outside-wash .banner{position:relative;padding:0;}
.outside-wash .banner .banner-text{color: #ffffff;display: inline-block;font-family: "Hammersmith One",sans-serif;font-size: 50px;font-weight: normal;left: 50%;letter-spacing: -0.4px;line-height: 52px;margin-left: -350px;width: 700px;min-height: 10px;position: absolute;text-align: center;text-transform: uppercase;top: 50%;transform: translateY(-50%);z-index: 1;}
.outside-wash .banner .image-fill{height:465px;}
.outside-wash .inner-container{max-width:1030px;margin:0 auto;padding:0 15px;}
.outside-wash .page-title-block{font-size:16px;line-height:25px;font-family:'AzoWeb-Bold';letter-spacing:0.2px;padding:0 0 49px;border-bottom:1px solid #b2b2b2;}
.outside-wash .page-title-block p{line-height:24px;max-width: 795px; margin:0 auto;}
.outside-wash .page-title-block span{display:block;text-transform:uppercase;}
.outside-wash .outer-block{padding-top:48px;}
.outside-wash .detail-block{padding-top:3px;}
.outside-wash .price-block{margin-bottom: 30px;}
.outside-wash .price-block .col-sm-4:last-child .detail-block .amount-block:after, .outside-wash .price-block .col-sm-12 .detail-block .amount-block:after{display:none;}
.outside-wash .detail-block .img-block{height:60px;display:table;margin:0 auto 20px;}
.outside-wash .detail-block .img-block i{display:table-cell;vertical-align:bottom;text-align:center;}
.outside-wash .detail-block .block-1{width:126px;}
.outside-wash .detail-block .block-2{width:128px;}
.outside-wash .detail-block .block-3{width:144px;}
.outside-wash .detail-block .name-block{-moz-transform:translateY(50px);-webkit-transform:translateY(50px);-o-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;}
.outside-wash .detail-block .name-block.animated{-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.outside-wash .detail-block .name-block span{display:inline-block;width:160px;letter-spacing:2px;margin-bottom:68px;text-transform:uppercase;font-family:'TradeGothicLTStd-BdCn20';background:#a7d4f3;color:#000;font-size:19px;line-height:19px;padding:7px 10px 3px;position:relative;}
.outside-wash .detail-block .name-block span:after{content:"";position:absolute;bottom:-12px;left:0;border-left:80px solid transparent;border-right:80px solid transparent;border-top:12px solid #a7d4f3;}
.outside-wash .detail-block .amount-block{position:relative;}
.outside-wash .detail-block .amount-block:after{content:"";position:absolute;height:50px;width:2px;background:#a7d4f3;top:-6px;right:-2px;}
.outside-wash .detail-block .amount-block h3{font-size:50px;line-height:54px;font-family:'Hammersmith One',sans-serif;padding:0;margin:0 0 10px;}
.outside-wash .detail-block .amount-block sup{font-size:28px;line-height:32px;}
.outside-wash .green-btn{text-transform:uppercase;color:#031e2f;font-size:14px;line-height:18px;font-family:'AzoWeb-Regular';background:#48bdab;border:1px solid #031e2f;padding:13px 10px;letter-spacing:1px;width:400px;text-align:center;}
.outside-wash .green-btn:hover{background:#b5e4dd;font-family:'AzoWeb-Bold';}
.outside-wash .green-btn:focus{background:#fff;font-family:'AzoWeb-Bold';color:#48bdac;border:1px solid #48bdac;outline:0;}
.outside-wash .change-location{font-size:10px;line-height:18px;letter-spacing:0.5px;font-family:'AzoWeb-Regular';padding:31px 0 58px;text-align:center;}
.outside-wash .change-location .content-block{display:inline-block;position:relative;text-align:center;}
.outside-wash .change-location span{display:block;}
.outside-wash .beauty-block{padding:164px 0 76px;position:relative;}
.outside-wash .beauty-block:after{content:"";position:absolute;bottom:0;left:0;right:0;height:50%;background:#f6f6f4;z-index:0;}
.outside-wash .beauty-block .inner-container{position: relative; z-index: 1;}
.outside-wash .beauty-block h4{color: #031e33;}
.outside-wash .beauty-block .title-block{border-bottom:1px solid #b2b2b2;padding-bottom:6px;margin-bottom:46px;}
.outside-wash .beauty-block .beauty-content-block{max-width:795px;margin:0 auto 49px;}
.outside-wash .beauty-block .beauty-content-block p{line-height:25px;letter-spacing:0.2px; text-align: center;}
.outside-wash .beauty-block .content-block a{display:block;}
.outside-wash .beauty-block .triangle-block{top:77px;z-index:0;}
.outside-wash .beauty-block .right-triangle-block .top{background:#f6f6f4;height:155px;}
.outside-wash .inner-content-block{text-align:left;padding-right:30px;}
.outside-wash .beauty-block .col-sm-6:last-child .inner-content-block{padding-left:30px;padding-right:0;}
.outside-wash .inner-content-block h5{font-size:16px;line-height:20px;font-family:'AzoWeb-Bold';text-transform:uppercase;padding:0;margin-bottom:28px;color: #031e33;}
.outside-wash .inner-content-block p{line-height:25px;letter-spacing:0.2px;margin-bottom:26px;}
.outside-wash .inner-content-block p em{font-style:normal;font-family:'AzoWeb-Bold';text-transform:uppercase;display:inline-block;margin-right:4px;}
.outside-wash .inner-content-block span{display:block;font-family:'AzoWeb-Bold';letter-spacing:0.2px;font-size:16px;line-height:20px;}
.outside-wash .change-location .dk-select-open-down .dk-select-options,.outside-wash .change-location .dk-select-open-up .dk-select-options{max-height:200px;border:none;background:#021e30;color:#fff;border-radius:0;}
.outside-wash .change-location .dk-select-options-highlight .dk-option-selected,.dk-select-options .dk-option-highlight{color:#0098db;background:transparent;}
.outside-wash .remember-block{padding-top: 48px;}

/*.outside-wash .change-location .dk-selected:hover{color: #0098db; text-decoration:underline;}*/
.outside-wash .change-location .dk-select-options{z-index:1;min-width:84px;text-align:left;padding:10px 25px;width:84px;right:-59px;left:auto;background:#021e30;}
.outside-wash .change-location .dk-option{padding:2px 0;font-size:16px;line-height:20px;font-family:'AzoWeb-Medium';}
.outside-wash .change-location .dk-option.hidden-option{display:none;}
.outside-wash .change-location .dk-option-highlight{font-family:'AzoWeb-Bold';color:#0098db;}
.outside-wash .change-location .dk-option-selected{background:transparent; color:#0098db; width:auto;}
.outside-wash .change-location .dk-select{width:auto;position:relative;text-decoration:underline;}
.outside-wash .change-location .dk-select:after{content:"";position:absolute;background:url("../images/down-arrow.svg") no-repeat;height:16px;width:14px;right:-8px;top:4px;}
.outside-wash .change-location .dk-select-open-down.dk-select:after,.outside-wash .change-location .dk-select-open-up.dk-select:after{top:-4px;-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}

/*animation*/
.home-page .orange-block.left-block .img-block{margin-top:4px}
.home-page .slider-wrap{height:530px;width:100%;display:inline-block;float:left}
.home-page .coupon-wrap .path{stroke-dasharray:1000;animation-fill-mode:forwards;stroke-dashoffset:1000;}
@-webkit-keyframes dash{
    from{stroke-dashoffset:1000;}
    to{stroke-dashoffset:0;}
}
@keyframes dash{
    from{stroke-dashoffset:1000;}
    to{stroke-dashoffset:0;}
}
.home-page .coupon-wrap .vertical-line{height:0;position:absolute;width:3px;top:0;background:#FFC5B0;left:48px;transition:all 0.3s 0.3s;-o-transition:all 0.3s 0.3s;-ms-transition:all 0.3s 0.3s;-moz-transition:all 0.3s 0.3s;-webkit-transition:all 0.3s 0.3s;}
.home-page .coupon-wrap .horizontal-line{background:#ffc5b0 none repeat scroll 0 0;height:3px;left:0;position:absolute;top:28px;width:0;transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
.home-page .coupon-wrap .ribbon-wrap{left:10px;position:absolute;top:15px;width:78px;}
.home-page .coupon-wrap .ribbon-wrap svg{width:100%}
.home-page .coupon-wrap{height:90px;width:100%;background:#031E2F;border-radius:5px;position:relative;}
.home-page .animated.coupon-wrap .vertical-line{height:100%;}
.home-page .animated.coupon-wrap .horizontal-line{width:100%;}
.home-page .animated.coupon-wrap .path{animation:dash 3s linear 0.6s forwards;-webkit-animation:dash 3s linear 0.6s forwards;}
.home-page .coupon-wrap .dollar-wrap{bottom:13px;color:#FFC5B0;font-size:28px;font-weight:bold;position:absolute;right:10px;}
.home-page .detail-block h2 a{transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s;-moz-transition:all 0s;-webkit-transition:all 0s;color:inherit;}
.home-page .img-block.animated{-webkit-animation-duration:2s;animation-duration:2s;}
.outside-wash {padding-left:0px;}
.home-page svg:not(:root) {overflow: visible !important;}

.home-page {color: #031e2f;	padding: 0 !important;}

/********************/

.outside-wash .detail-block .amount-block span{position: absolute; top: -23px; left: 50%; text-transform: uppercase; display: block; text-align: center; font-size: 16px; line-height: 20px; font-family:'AzoWeb-Bold';
                                               -moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);}

.outside-wash .service-detail-block .detail-block .name-block{-moz-transform:translateY(32px);-webkit-transform:translateY(32px);-o-transform:translateY(32px);-ms-transform:translateY(32px);transform:translateY(32px);transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;}
.outside-wash .service-detail-block .detail-block .name-block.animated{-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;}

.outside-wash .price-block .col-sm-12 .detail-block .img-block .block-2{width:184px; padding: 0 28px;}

.outside-wash .scratch-block .detail-block .img-block{height:0;}
.outside-wash .scratch-block .detail-block .name-block{-moz-transform:translateY(28px);-webkit-transform:translateY(28px);-o-transform:translateY(28px);-ms-transform:translateY(28px);transform:translateY(28px);transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;}
.outside-wash .scratch-block .detail-block .name-block.animated{-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;}
.outside-wash .scratch-block .detail-block .name-block span{width:190px; padding: 11px 10px 3px;}
.outside-wash .scratch-block .detail-block .name-block span:after{bottom:-15px;border-left:95px solid transparent;border-right:95px solid transparent;border-top:15px solid #a7d4f3;}
.green-btn {text-align: center;}

/* Dropkick */

.outside-wash .change-location .dk_container{display: inline-block; position: relative;}
.outside-wash .change-location .dk_container .dk_toggle{border: none; color: #fff;}
.outside-wash .change-location .dk_container .dk_toggle.dk_label{height: auto; text-decoration: underline; color: rgb(3, 30, 51); font-size: 10px !important; line-height: 14px; padding: 0 10px;}
.outside-wash .change-location .dk_container .dk_toggle:after{height: 8px; width: 14px; top: 4px; right: -12px;}
.outside-wash .change-location .dk_container .dk_options_inner li a{border: none; font-family:'AzoWeb-Bold'; background: #fff; color: #031e2f; text-decoration: none; padding: 2px 0;}
.outside-wash .change-location .dk_container .dk_options_inner li a:hover{color: #0098db;}
.outside-wash .change-location .dk_container .dk_options_inner li:first-child{display: none;}
.outside-wash .change-location .dk_container .dk_options{margin: 0; position: absolute; border: none; max-height: 200px; background: #fff; color: #fff; border-radius: 0; z-index: 10; min-width: 84px; text-align: left; width: 84px; top: 2px; right: -65px; left: auto; bottom:auto !important; margin-top: 2px;}
.outside-wash .change-location .dk_container .dk_options_inner li.dk_option_current a{color: #0098db;}
.outside-wash .change-location .dk_container .dk_options_inner{ padding: 10px 20px;}
.outside-wash .change-location .dk_container select{visibility: hidden;}
/************/
/* .mac-os.chrome .position-inner-block .read-link,
.mac-os.safari */

.mac-os .home-page .title-block span{padding: 16px 15px 14px;}
.mac-os .outside-wash .green-btn{padding: 14px 10px 12px;}
.mac-os .outside-wash .detail-block .name-block span{padding: 9px 10px 1px;}

#order-receipt h1{
    font-size: 14px;
    line-height: 10px;
    text-align: left;
}

.express-post-form .row,.expresswash-div .row{margin: 0 -15px;}

.express-post-form .col-md-6, .express-post-form .col-sm-12, .express-post-form .col-sm-6{padding: 0 15px;}
.expresswash-div .col-md-6, .expresswash-div  .col-sm-12, .expresswash-div .col-sm-6{padding: 0 15px;}
.main-container .express-post-form .btn-submit{width:25%;}
.express-post-form .btn-submit:hover{border: 1px solid #99d6f1;}
.express-post-form .btn-submit:focus, .express-post-form .btn-submit:hover:focus{color: #fff; background: #99d6f1}
/*franchise*/
@font-face {
    font-family: 'HammersmithOne';
    src: url('../fonts/HammersmithOne.eot');
    src: url('../fonts/HammersmithOne.eot') format('embedded-opentype'),
        url('../fonts/HammersmithOne.woff2') format('woff2'),
        url('../fonts/HammersmithOne.woff') format('woff'),
        url('../fonts/HammersmithOne.ttf') format('truetype'),
        url('../fonts/HammersmithOne.svg#HammersmithOne') format('svg');
}

.franchise-container .banner .image-fill{height:401px;}
.franchise-container .outer-block{   padding-top: 46px; padding-bottom: 0 !important }
.franchise-container .outer-block p{ letter-spacing: 0.2px;	  margin-bottom: 5px; font-family: "AzoWeb-Bold"; text-transform: uppercase}
.franchise-container h4{margin-bottom: 0 !important;}
.franchise-container .page-title-block{padding-bottom:50px;  margin-bottom: 49px;}
.franchise-info { margin:59px 0 43px;}
.franchise-info p{line-height: 24px; letter-spacing: 0.2px;}

.franchise-row{margin:0 -40px 0;}
.franchise-row .col-sm-6{padding:0 40px; margin-bottom:18px;}
.franchise-row p strong{display: block; line-height: 20px;}
.franchise-row p strong + br{display: none}
.franchise-row h2,.franchise-row p strong{text-transform: uppercase; letter-spacing: 0.2px;    padding-bottom: 28px;}
.franchise-row p{letter-spacing: 0.2px;line-height: 25px;}
.franchise-row p small{font-size:12px; display:block;  letter-spacing: 0.15px}


.light-blue-btn{text-decoration:none !important; text-transform:uppercase;color:#031e2f;font-size:14px;line-height:18px;font-family:'AzoWeb-Bold';background:#dbeefa;border:1px solid #031e2f;padding:13px 27px;letter-spacing:1px;width:400px;text-align:center;transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
.light-blue-btn:hover{background:#a7d4f3 ;color:#031e2f !important;}
.light-blue-btn:focus{background:#fff;font-family:'AzoWeb-Bold';color:#031e2f;border:1px solid #031e2f;outline:0;}

.mac-os .light-blue-btn {padding: 14px 27px 12px;}

.centre-btn{width:auto; display:inline-block !important;}
.franchise-container .beauty-block{margin-top:0;padding:149px 0 70px}
.franchise-container .beauty-block .title-block{padding-bottom:48px;    margin-bottom: 48px;}
.franchise-container .beauty-block .triangle-block{top: 60px;}

.franchise-container .beauty-block .beauty-content-block{margin-bottom: 70px; text-align:center; max-width:inherit;}
.franchise-container .beauty-content-block strong{  margin-bottom: 27px;letter-spacing: 0.3px;display:block; text-transform: uppercase}
.franchise-container .beauty-content-block  p{margin-bottom: 0;}
.franchise-container .beauty-block .franchise-row{margin-bottom: 41px;}

.future-franchisees{background:#fff; padding-top: 23px;position:relative}

.franchisees-category{  padding:10px 20px;text-align:center; background:#d4e4f3; width:204px; height:174px; position:absolute;    left: -46px;top: -32px;}
.franchisees-category:after{  bottom: -82px;	content: "";	left: 46px;	position: absolute;	border-bottom: 82px solid rgba(0, 0, 0, 0);	border-left: 160px solid #71a0cf;}
.franchisees-carousel{ margin-bottom: 78px;}


.franchisees-category span{display:block; width:90px; height:90px; margin:0 auto}
.franchisees-category span img{width:100%; height:100%; display:block}
.franchisees-category em{  display:block;  letter-spacing: 0.5px;    margin-top: 19px;color:#009cd9; text-transform:uppercase;font-family: 'HammersmithOne'; font-size:18px;line-height:18px;}


.div-table{display:table; width:100%; height:100%}
.div-table-cell{display:table-cell; vertical-align:middle}


.franchisees-item{padding:20px 60px 20px 204px; position: relative; margin:32px 92px 0 140px;  background:#aacae6; min-height:222px;}
.franchisees-item ul li{font-family:'AzoWeb-Bold'; font-size:16px; color:#031e2f; background:url(../image/listing-arrow.svg) no-repeat left 9px; background-size:14px;  letter-spacing: 0.3px;    line-height: 25px;    margin-bottom: 2px;    padding-left: 28px;}
.future-franchisees .franchise-info{margin:46px 0 43px}
.future-franchisees .franchise-info p{line-height: 25px;}
.franchisees-carousel .owl-next, .franchisees-carousel .owl-prev{width:31px;margin-top: 15px; height:15px; font-size:0; text-indent: -9999px; position:absolute;top: 50%; margin-top:-9px;transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
.franchisees-carousel .owl-next{background:url(../image/next-arrow.svg) no-repeat 0 0; right: -9px;}
.franchisees-carousel .owl-prev{background:url(../image/prev-arrow.svg) no-repeat 0 0; left:-9px; }
.franchisees-carousel .owl-next:hover, .franchisees-carousel .owl-prev:hover{opacity: 0.7;}

.franchisees-item ul{margin:0}

.sound-like p{font-family:'AzoWeb-Bold'; text-transform:uppercase}

.steps span{width:145px; height:145px; display:block; margin:0 auto}
.steps span img{width:100%; height:100%; display:block}
.steps em{ background: #48bdac; margin:-30px auto 0; position: relative;display:block;font-family: 'HammersmithOne';width:153px; height:51px; text-align:center;color:#fff; font-size:37px; line-height: 56px;}
.steps-info p{font-family:'AzoWeb-Bold'; text-transform: uppercase;  letter-spacing: 0.5px;line-height: 25px; margin-bottom: 0;}
.steps-info { margin: 34px 10px 0;}


.outside-wash .green-bg{margin-top:16px;padding:184px 0 25px;position:relative; }
.outside-wash .green-bg:after{content:"";position:absolute;bottom:0;left:0;right:0;height:50%;background:#c8ebe6;z-index:0;}
.outside-wash .green-bg .title-block{border-bottom:1px solid #b2b2b2;padding-bottom:70px;margin-bottom:42px;}
.outside-wash .green-bg .beauty-content-block{max-width:795px;margin:0 auto 49px;}
.outside-wash .green-bg .beauty-content-block p{line-height:25px;letter-spacing:0.2px;}
.outside-wash .green-bg .content-block a{display:block;}
.outside-wash .green-bg .triangle-block{top:98px;z-index:0;  left: -100%;    right: -100%;}
.outside-wash .green-bg .right-triangle-block .top{background:#c8ebe6;height:155px;}
.outside-wash .green-bg  .inner-container{position: relative;z-index: 1;}

.beauty-block .franchise-row .col-sm-6{margin-bottom: 28px;}

.steps-outer{margin-bottom: 60px; position:relative}

.steps-outer:after{ bottom: 0px; width:1px; background:#fff;content: ''; position:absolute; right:-3px; top: 0;}
.steps:after{ border-bottom: 32px solid rgba(0, 0, 0, 0);    border-left: 28px solid #ffffff;    border-top: 32px solid rgba(0, 0, 0, 0);    bottom: -12px;    content: "";    position: absolute;    right: -31px;}
.steps:before{ border-bottom: 32px solid rgba(0, 0, 0, 0);    border-left: 28px solid #c8ebe6 ;    border-top: 32px solid rgba(0, 0, 0, 0);    bottom: -12px;    content: "";    position: absolute;    right: -30px; z-index: 1;}
.steps{position:relative}



.steps-compeleted{background:#91d7cd; margin:28px 29px 0 37px; padding:0 20px 44px}
.steps-compeleted .steps{    top: -27px;}
.steps-compeleted .steps-info span{  letter-spacing: 1.6px;  margin:0 130px 14px;    line-height: 32px;font-size:24px;font-family:'AzoWeb-Bold';  text-transform:uppercase; display:block}
.steps-compeleted .steps-info{   height: auto !important;    margin: 7px 0 0;}

.steps-compeleted .steps:before{background:url(../image/steps-left.svg) no-repeat 0 0; width:152px; height:88px; border:0;   left: 29px;  top: 75px;}
.steps-compeleted .steps:after{background:url(../image/steps-right.svg) no-repeat 0 0; width:152px; height:88px; border:0;   right: 29px;  top: 75px;}

.investment-outer{background:#fff; padding-top: 36px; position:relative}
.investment-outer  .outer-block strong{text-transform:uppercase;    letter-spacing: 0.3px;}
.investment-outer .franchise-info{ margin:15px 0 54px}
.investment-row .col-sm-6{padding:0 35px;}
.investment-row {margin:0 -35px 61px;}
.investment-row p{   letter-spacing: 0.25px;    line-height: 25px;}
.investment-row ul li{  margin-bottom: 5px;letter-spacing: 0.2px;font-family:'AzoWeb-Medium'; position:relative; padding-left: 20px;}
.investment-row ul li:before{background:#031e2f; position:absolute;   top:7px;    width: 4px;   height: 4px;	left: 2px; content: ''; border-radius:100%;-mox-border-radius:100%;-webkit-border-radius:100%;-ms-border-radius:100%;}
.investment-row ul{margin:28px 0 0;}
.bottom-info p{ margin-bottom: 5px; letter-spacing:0.3px;}



/*testimonials*/
.testimonials-carousel .item.clicked  .franchisor-img img{opacity: 0.5 !important;}

.franchisor-img{width:149px; height:149px; display:block;  margin: 0 auto 12px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;-ms-border-radius:100%;}
.franchisor-img img{width:100%; height:100%; display:block; border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;-ms-border-radius:100%;}
.franchisor-name a{ line-height: 16px;display:inline-block !important; text-decoration:none !important; color:#0098db !important; text-transform:uppercase}
.franchisor-name {  margin-bottom: 10px;display:block;     min-height: 34px;font-family: 'HammersmithOne';font-size:12px; color:#0098db;text-transform:uppercase}
.franchisor-link {    line-height: 16px;    margin-top: 12px;display:inline-block !important;font-family: 'HammersmithOne'; font-size:12px; text-decoration:none !important; color:#031e2f !important; text-transform:uppercase}

.testimonials-carousel p{    margin: 0; padding: 0 63px;line-height: 25px;}
.franchisor-name a:hover{color:#031e2f !important}
.franchisor-link:hover{color:#0098db !important}

.testimonials-carousel .owl-next, .testimonials-carousel .owl-prev{width:31px;margin-top: 15px; height:15px; font-size:0; text-indent: -9999px; position:absolute;top: 50%; margin-top:-25px;transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
.testimonials-carousel .owl-next{background:url(../image/next-arrow.svg) no-repeat 0 0; right: -9px;}
.testimonials-carousel .owl-prev{background:url(../image/prev-arrow.svg) no-repeat 0 0; left:-9px; }
.testimonials-carousel .owl-next:hover, .testimonials-carousel .owl-prev:hover{opacity: 0.7;}


.outside-wash .blue-bg{margin-top:32px;padding:178px 0 74px;position:relative;}
.outside-wash .blue-bg:after{content:"";position:absolute;bottom:0;left:0;right:0;height:50%;background:#dbeefa;z-index:0;}
.outside-wash .blue-bg .title-block{border-bottom:1px solid #b2b2b2;padding-bottom:70px;margin-bottom:42px;}
.outside-wash .blue-bg .beauty-content-block{max-width:795px;margin:0 auto 49px;}
.outside-wash .blue-bg .beauty-content-block p{line-height:25px;letter-spacing:0.2px;}
.outside-wash .blue-bg .content-block a{display:block;}
.outside-wash .blue-bg .triangle-block{top:77px;z-index:0;}
.outside-wash .blue-bg .right-triangle-block .top{background:#dbeefa;height:155px;}
.outside-wash .blue-bg  .inner-container{position: relative;z-index: 1;}


.testimonials-container .page-title-block{padding-bottom:0; border-bottom-color:#a2a4a3;   padding-bottom: 49px; margin-bottom: 50px;}
.franchise-enquire-container .page-title-block{padding-bottom:0; border-bottom-color:#a2a4a3;padding-bottom: 49px;margin-bottom: 50px;}
.testimonials-container h4{margin-bottom: 0 !important;}
.testimonials-detail-bg  h2{text-transform:uppercase; letter-spacing: 0.4px;  padding-bottom: 31px;}
.testimonials-detail{ margin: 0 45px;}
.testimonials-detail p{    letter-spacing: 0.3px;   line-height: 25px;    margin-bottom: 24px;}
.testimonials-detail .franchisor-img{margin-top:45px;}
.testimonials-detail .franchisor-name{min-height:inherit; margin-bottom: 0; }
.testimonials-detail .btn{margin-top: 60px;}

.white-btn{text-decoration:none !important; text-transform:uppercase;color:#031e2f;font-size:14px;line-height:18px;font-family:'AzoWeb-Bold';background:#fff;border:1px solid #031e2f; padding: 13px 29px;letter-spacing:1px;text-align:center;transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
.white-btn:hover{background:#a7d4f3 ;color:#031e2f !important;}
.white-btn:focus{background:#a7d4f3;font-family:'AzoWeb-Bold';color:#031e2f;border:1px solid #031e2f;outline:0;}

.mac-os .white-btn {padding: 14px 29px 12px;}

.testimonials-outer{display:none}
.testimonials-outer.show{display:block}
.testimonials-container .outer-block{padding-bottom:0}
.franchise-enquire-container .outer-block{padding-bottom:0}

/*opportunities*/
.opportunities-container h4{margin-bottom:0 !important}
.opportunities-container .page-title-block{margin-bottom: 50px;}
.opportunities-container img{display:inline-block}
.opportunities-info{  	margin: 55px 15px 45px;}
.opportunities-info p{letter-spacing: 0.3px;line-height: 25px;}
.middle-content{max-width:796px; margin:0 auto 165px}
.button-outer{display:block; margin:72px 0 47px;}
.button-outer .light-blue-btn{padding-left: 17px; padding-right:17px;}
.find-more strong{   margin-bottom: 7px;text-transform:uppercase; letter-spacing: 0.4px; line-height: 25px;   display: block;}
.find-more strong span{display:block}
.find-more a{display:inline-block}
.opportunities-container .outer-block{padding-bottom:0 !important}


/*faq*/
.faq-container .blue-bg{padding: 155px 0 74px;min-height: 350px;}
.faq-container .white-btn{padding-left: 45px; padding-right:45px;}


/*opportunities*/

.filter-tabs{margin:0 -5px;}
.filter-tabs li {float: left;width:20%; padding:0 5px;}
.filter-tabs li a{text-decoration:none;	display: block;	padding: 0;	height: 46px;font-family: "AzoWeb-Bold";	font-size: 14px;	line-height: 46px;	text-transform: uppercase;	border: 1px solid #031e2f;	color: #031e2f;	width:100%;	text-align: center;}
.filter-tabs li.selected a, .filter-tabs li a:focus{	background-color: #dbeefa;	color: #031e2f;}
.filter-tabs li a:hover{	background-color: #dbeefa;	color: #031e2f;	}

.opprtunity-container  h4{margin-bottom:0 !important}
.opprtunity-container .page-title-block{margin-bottom:64px;}
.opprtunity-container #opprtunitiesdiv {  position: relative;    z-index: 0;   padding-top: 52px;}
.H275{height:275px;}
.filter-div h3 a{    letter-spacing: 0.3px;line-height:20px; text-decoration:none;font-family: "AzoWeb-Bold"; font-size:16px; color:#031e2f; text-transform: uppercase; display:inline-block}
.filter-div h3{margin:9px 0 3px; padding:0}
.filter-div p{    letter-spacing: 0.25px;    line-height: 25px;    padding-right: 6px;}

.filter-div .col-sm-6{margin-bottom: 52px;}
.opprtunity-container .outer-block{padding-bottom:0 !important}

.franchise-wrapper{padding-bottom: 0}
.additional-info-div{text-align: center;}
.additional-sub-info-div{text-align: center;margin-top:20px;}
.additional-sub-info-div span{text-align: center;display: block;margin-top:15px;}
/*tabbing issue*/
.testimonials-outer,.tabbing-class{display:block !important; height:0; visibility:hidden; overflow:hidden}
.testimonials-outer.show, .tabbing-class.show-section{height:auto;visibility:visible; }
.investment-outer,.apply-class{margin-bottom:110px;}
.sub-info-text-div{margin-top: 30px;}
/*My Accout Recurring*/
.date-group .form-group{width:49%;}
.update_card_details,.washclub_update_card_details{display:none;}
.taxify_update_card_details{display:none;}
.update-card-toggle,.washclub-update-card-toggle{display:inline-block;font-size:18px;line-height:22px; }
.update-card-toggle:hover,.washclub-update-card-toggle:hover{color:#757778;text-decoration:none;}
.update_card_details,.washclub_update_card_details{padding:20px 0;}
.update_card_details  .form-group,.washclub_update_card_details .form-group {
    margin-bottom: 15px;
}
.update_card_details .btn,.washclub_update_card_details .btn{float:none;}
.error.form-control{

    border: 1px solid #f00!important;
    border-radius: 3px!important;
    color: #f00!important;
    font-size: 0.91667em!important;    
    padding: 3px 3px 3px 25px!important;

}

.franchise-section .page-title-block > h1{max-width: 532px; margin: 0 auto; padding-bottom: 0;}

.faq-container .page-title-block{padding-bottom:0px;padding-bottom: 49px;margin-bottom: 50px;}
.outside-wash .enquiry-hubspot-div .hbspt-form .dk_toggle, .enquiry-hubspot-div .hbspt-form .dk_toggle:hover{
    border-radius: 0 !important;
    line-height: 31px !important;
    font-family: 'AzoWeb-Regular' !important;
    border-color: #031e2f !important;
    font-size: 16px !important;
    text-decoration: none !important;
}
.outside-wash .from-block.enquiry-form-block.enquiry-hubspot-div form a {
    text-decoration: none !important;
    padding: 10px 12px 9px !important;
    color: #031e2f !important;
    display: block !important;
}
.enquiry-hubspot-div .hbspt-form input:focus{box-shadow: none; border-color: #031e2f;}
.enquiry-hubspot-div .hbspt-form input.error{box-shadow: none; border-color: #f00 !important;}
.enquiry-hubspot-div .hbspt-form .dk_toggle, .enquiry-hubspot-div .hbspt-form .dk_toggle:hover{text-decoration: none;}
.enquiry-hubspot-div .dk_options a{display: block !important; text-decoration: none;}

.enquiry-hubspot-div .hbspt-form .hs-button{background: #dbeefa !important;font-size: 14px;line-height: 18px;font-family: 'AzoWeb-Bold';}
.enquiry-hubspot-div .hbspt-form label, .enquiry-hubspot-div .hbspt-form span{font-size: 14px !important;line-height: 18px !important; color: #031e2f; font-weight: normal;}
.enquiry-form-block .hs-error-msgs label{color: #f00;}
.enquiry-hubspot-div .hbspt-form input{height: 37px !important}
.outside-wash .enquiry-hubspot-div .hbspt-form .dk_toggle{height: 37px; line-height: 18px !important;}
.outside-wash .enquiry-hubspot-div .hbspt-form .dk_toggle:hover{line-height: 18px !important;}
.enquiry-hubspot-div .hbspt-form .dk_toggle:after{top: 28%;}

.franchise-section .page-title-block .franchise-title {max-width: 350px; margin: 0 auto; line-height: 42px; letter-spacing: 2.8px;}
.franchise-container-class{padding: 0 75px;}
.faq-class h2{padding-bottom: 28px;}
.franchise-container-class p{line-height: 24px; margin-bottom: 20px;}

@media(max-width:767px){
    .outside-wash .from-block.enquiry-form-block.enquiry-hubspot-div form a{
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }
}
.franchise-container-class{padding: 0px;}
/*  15-09-2017 */
.inner-container .accordion-outer h2{padding:10px;background: #dbeefa;    margin-bottom: 20px;    border-radius: 3px;cursor:pointer;    transition: all 0.3s;    -o-transition: all 0.3s;    -ms-transition: all 0.3s;    -moz-transition: all 0.3s;    -webkit-transition: all 0.3s;}
.inner-container .accordion-outer h2:hover,.inner-container .accordion-outer h2.active,h2.accordion-title.active,h2.accordion-title:hover{background: #a7d4f3;}
.accordion-outer p{display:none;border-bottom:1px solid #031e2f;   margin-top: -20px;    padding: 15px;    margin-bottom: 20px;background: #ececec;}
.franchise-container .beauty-content-block h2.accordion-title strong{margin-bottom:0!important;}
h2.accordion-title{padding:10px;background: #dbeefa; cursor:pointer;border-radius:3px;    transition: all 0.3s;    -o-transition: all 0.3s;    -ms-transition: all 0.3s;    -moz-transition: all 0.3s;    -webkit-transition: all 0.3s;}
.accordion-content{display:none;border-bottom:1px solid #031e2f;background: #ececec;  padding: 15px;  }


@media(max-width:767px){
    .beauty-block .franchise-row .col-sm-6.accordion-outer {    margin-bottom: 20px;}
}
.read-more-why-link{text-align: center;text-decoration: none !important;padding-top: 20px;cursor: pointer;color:#0098db !important;}
.read-more-why-link:hover,.read-more-why-link:active{color:#031e33 !important;}
.why-toggle-content{display: none;}
.why-open-content{display: block !important;}
.billingaddress p{line-height: 22px;}
#frequency-list li a,#frequency-list{
    text-transform: capitalize;
}

.btn-link{
background: none;
    border: none;
    color: #0098db;
font-size: 12px;
}
.btn-link:hover {text-decoration: underline}
.content-location-btn{
        margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
/* contact page hubspot form */
.contct-form-hubspot .hbspt-form .hs-form-field{margin-bottom: 18px;}
.contct-form-hubspot .hbspt-form textarea{    border: 1px solid #031e2f !important;width:100%}
.contct-form-hubspot .hbspt-form input{    border: 1px solid #031e2f !important;
    color: #031e2f !important;
    font-size: 16px !important;
    line-height: 20px !important;
    height: 37px;
    padding: 6px 12px 7px;
    width: 100%;
    background: #fff;
}
.contct-form-hubspot .hbspt-form input:focus{box-shadow: none; border-color: #031e2f;}
.contct-form-hubspot .hbspt-form input.error{box-shadow: none; border-color: #f00 !important;}
.contct-form-hubspot .hbspt-form .dk_toggle, .contct-form-hubspot .hbspt-form .dk_toggle:hover{text-decoration: none;}
.contct-form-hubspot .dk_options a{display: block !important; text-decoration: none;}


.contct-form-hubspot .hbspt-form .hs-button{font-size: 14px;
    color: #031e2f;
    height: 44px;
    border: 1px solid #031e2f;
    background: #fff;
    float: right;
    margin-right: 0px;
    width: 113px;
    text-shadow: none;
    padding: 0;
    line-height: 44px;}
.contct-form-hubspot .hbspt-form .hs-button:hover{background: #99d6f1;
    color: #031e2f;
    font-family: "AzoWeb-Bold";}
.contct-form-hubspot .hbspt-form .input label, .contct-form-hubspot .hbspt-form span{font-size: 16px !important;line-height: 20px !important; color: #031e2f; font-weight: normal;}
.enquiry-form-block .hs-error-msgs label{color: #f00;}
.contct-form-hubspot .hbspt-form .dk_toggle{height: 45px; line-height: 28px !important;}
.contct-form-hubspot .hbspt-form .dk_toggle:hover{
     line-height: 28px !important;
}
.contct-form-hubspot .hbspt-form .dk_toggle:after{top: 28%;}
.contct-form-hubspot .hbspt-form .dk_toggle{
     height: 37px !important;
    line-height: 24px !important
}
.contct-form-hubspot .hbspt-form .dk_toggle:hover{
 line-height: 24px !important
}
/* Aspire Page hubspot integration */

.subscribeform-block .hs-form .hs-form-field{margin-bottom: 18px !important;}
.subscribeform-block .hs-form .hs-input
{box-sizing: border-box  !important;
  border:1px solid #031e2f !important; color:#031e2f !important; font-size: 16px !important; line-height: 20px !important; height:38px !important;border-radius: 0 !important;
  box-shadow: none !important;
  font-family: "AzoWeb-Regular" !important;
  width:100% !important;padding: 6px 12px 7px !important; width: 100% !important
}

.subscribeform-block .hs-form .hs-form-field span{margin-bottom: 10px !important;
  font-family: "AzoWeb-Regular" !important;   float: none !important; width: 100% !important ;line-height: 18px;font-weight: normal;
}
.subscribeform-block .actions{
    text-align: center;
}
.subscribeform-block .hs-button{
  background:#fff !important;
  border: 1px solid #031e2f !important;
  color: #031e2f !important;
  font-size: 14px !important;
  height: 44px !important;
  line-height: 44px !important;
  margin-right: 0 !important;
  padding: 0 !important;
  text-shadow: none !important;font-family: "AzoWeb-Regular" !important;  
  width: 113px !important;border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important;-ms-border-radius: 0 !important;
}

.subscribeform-block .hs-button:hover {
  background: #99d6f1 !important; 
  color: #031e2f !important;
  font-family: "AzoWeb-Bold" !important;
}

.subscribeform-block .hs-button:focus{
 background-color: #fff !important;
 color: #031e2f !important;
 font-family: "AzoWeb-Bold" !important;
}

.block.bt_form_input .label_position_left .form_input{margin-left: 0 !important}
td{padding: 0 !important}



@media(max-width: 767px){
  .subscribeform-block .hs-form .hs-input{font-size: 14px !important; padding-bottom: 5px;    padding-top: 8px;    height: 38px !important;}
  .subscribeform-block .hs-form span{font-size: 16px !important;}
  .contct-form-hubspot .hbspt-form .dk_toggle{
      line-height: 23px;
  }
   .contct-form-hubspot .hbspt-form .input{
 margin-botton:15px;
}
.contct-form-hubspot .hbspt-form .dk_toggle{
    line-height: 27px !important;
}
.contct-form-hubspot .hbspt-form .dk_toggle:hover{
     line-height: 27px !important;
}
.contct-form-hubspot .hbspt-form input{
     height: 38px !important;
     font-size: 14px !important;
 padding-top: 8px;
    padding-bottom: 5px;
}
.subscribeform-block .hs-button{
    margin-bottom: 50px;
}
}

.main-container .hs-error-msgs label,.main-container .contct-form-hubspot .hbspt-form .hs-error-msgs label{
    font-weight: normal;
    font-size: 14px;
    color : #f00;
    line-height: 20px;
    border: 1px solid #f00;
    border-radius: 3px;
    width: 100%;
        margin-top: 5px;
    padding: 0 0 0 7px!important;
}

.subscribeform-block .hbspt-form input.error {
    box-shadow: none;
    border-color: #f00 !important;
}
.main-container .contct-form-hubspot .hs-error-msgs li label
.main-container .contct-form-hubspot .hs-error-msgs
{display: none !important;}
